Bug 1001342

Summary: Fedora 20 Boost 1.54 Uplift
Product: [Fedora] Fedora Documentation Reporter: Pete Travis <me>
Component: docs-requestsAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Docs QA <docs-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: develCC: jreznik, nobody, pmachata, stickster, zach
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998564 Environment:
Last Closed: 2015-01-18 21:48:44 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 991875, 991877, 991878, 991879, 991882, 991883, 991919, 998564    
Bug Blocks:    

Description Pete Travis 2013-08-26 18:39:05 EDT
+++ This bug was initially created as a clone of Bug #998564 +++

This is a tracking bug for Change: Fedora 20 Boost 1.54 Uplift
For more details, see: http://fedoraproject.org//wiki/Changes/F20Boost154

This change brings Boost 1.54.0 to Fedora 20.

--- Additional comment from Petr Machata on 2013-08-19 11:30:25 EDT ---

Current state: Boost has been rebased, most clients were rebuilt about two weeks back.  There are 7 broken boost dependencies as of now (fawkes, hugin, iwhd, mrpt, pcl, python-tag, sumwars).

--- Additional comment from Jaroslav Reznik on 2013-08-20 08:57:28 EDT ---

(In reply to Petr Machata from comment #1)
> Current state: Boost has been rebased, most clients were rebuilt about two
> weeks back.  There are 7 broken boost dependencies as of now (fawkes, hugin,
> iwhd, mrpt, pcl, python-tag, sumwars).

Could you please set blocks/depends on for broken boost deps (if bug exists?). Thanks.

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001169.html

Please assess existing documentation for the impact of this Change.
Comment 1 Pete Travis 2015-01-18 21:48:44 EST
This task tracking bug is not getting used, so I'm closing it.